/*
 Theme Name:   Metiro Child
 Theme URI:    https://themeforest.net/user/wp_studio 
 Author:       wp_studio
 Author URI:   http://themeforest.net/user/wp_studio/portfolio
 Description:  Metiro - child Theme
 Template:     metiro
 Version:      1.0.0
 License:      Commercial
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         custom-background, custom-logo, custom-menu, featured-images, threaded-comments, translation-ready, post-formats, sticky-post, theme-options
 Text Domain:  metiro-child
*/

#comments {
    display: none !important;
}
.hide-list .services-grid {
    display: none !important;
}
.home .site-main.section-padding {
    padding-top: 0 !important;
}
#menu-yazyki {
    list-style-type: none;
    margin: 0;
    border-left: 1px solid #dadada;
    padding-left: 18px;
    margin-left: 18px;
}
#menu-yazyki .sub-menu {
    display: none;
}
#menu-yazyki .sub-menu.active {
    display: block;
    position: absolute;
    right: 0;
    background: #fff;
    list-style-type: none;
    padding: 10px 17px;
}
#menu-yazyki .sub-menu li {
    line-height: 32px;
}
.services-pg-section .services-grid {
    display: flex;
    flex-wrap: wrap;
}
.icon-my {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 5px;
}

@media (min-width: 1182px) {
    #navbar .lang-item {
        display: none;
    }
}